debian/tmp/usr/lib/lighttpd/mod_cml.so
debian/tmp/usr/lib/lighttpd/mod_magnet.so
debian/conf-available2/10-cml.conf etc/lighttpd/conf-available
debian/conf-available2/10-magnet.conf etc/lighttpd/conf-available
